fr:
  devise:
    confirmations:
      confirmed: Votre compte a été confirmé. Vous êtes à présent connecté.
      send_instructions: Vous allez recevoir dans quelques minutes un courriel contenant
        les instructions pour confirmer votre adresse de courrier électronique.
      send_paranoid_instructions: Si votre e-mail existe dans notre base de données,
        vous recevrez un e-mail avec les instructions pour confirmer votre adresse
        e-mail dans quelques minutes.
      new:
        resend_confirmation: Renvoyer les instructions de confirmation
    failure:
      already_authenticated: Vous êtes déjà connecté
      inactive: Votre compte n’a pas encore été activé.
      invalid: "%{authentication_keys} ou mot de passe invalide."
      locked: Votre compte est verrouillé.
      last_attempt: Vous avez encore une tentative avant que votre compte ne soit
        verrouillé.
      not_found_in_database: "%{authentication_keys} ou mot de passe invalide."
      timeout: Votre session a expiré. Veuillez vous identifier de nouveau pour continuer.
      unauthenticated: Vous devez vous connecter ou vous inscrire avant de continuer.
      unconfirmed: Vous devez confirmer votre adresse de courrier électronique avant
        de continuer.
      invalid_token: Jeton d’authentification invalide.
    mailer:
      confirmation_instructions:
        subject: Instructions de confirmation
        you_can_confirm: 'Vous pouvez confirmer votre compte en cliquant sur le lien
          ci-dessous :'
        confirm: Confirmer mon compte
      reset_password_instructions:
        subject: Instructions de réinitialisation de mot de passe
        someone_requested: Quelqu'un a demandé la génération d'un lien pour modifier
          votre mot de passe. Si vous êtes à l'origine de cette demande, vous pouvez
          le faire en cliquant sur le lien ci-dessous.
        change: Changer mon mot de passe
        then_connect: 
        wont_change: Votre mot de passe ne changera pas tant que vous n'en aurez pas
          créé un nouveau en accédant au lien ci-dessus.
        ignore: Si vous n'avez pas demandé cela, merci d'ignorer ce courriel.
      unlock_instructions:
        subject: Instructions de déverrouillage
        account_locked: Votre compte a été verrouillé en raison d'un nombre excessif
          de tentatives infructueuses de connexion.
        click_to_unlock: 'Cliquez sur le lien ci-dessous pour débloquer votre compte
          :'
        unlock: Débloquer mon compte
      password_change:
        subject: Mot de passe changé
      welcome: Bienvenue %{username} !
      hello: Bonjour %{username} !
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} vous a invité à rejoindre diaspora*"
        accept_at: à %{url}, vous pouvez l'accepter à travers le lien ci-dessous.
    omniauth_callbacks:
      failure: Impossible de vous authentifier depuis %{kind} car "%{reason}".
      success: Authentification réussie depuis le compte %{kind}.
    passwords:
      no_token: Vous ne pouvez accéder à cette page sans venir d'un e-mail de réinitialisation
        du mot de passe. Veuillez vérifier que vous avez utiliser l'URL en entier.
      send_instructions: Vous allez recevoir dans quelques minutes un courriel contenant
        les instructions pour réinitialiser votre mot de passe.
      send_paranoid_instructions: Si votre adresse email est dans notre base de données,
        vous allez recevoir un lien pour remettre votre mot de passe dans quelques
        minutes.
      updated: Votre mot de passe a été modifié. Vous êtes à présent connecté.
      updated_not_active: Votre mot de passe a été changé avec succès.
      edit:
        change_password: Changer mon mot de passe
        new_password: Nouveau mot de passe
        confirm_password: Confirmer le mot de passe
      new:
        forgot_password: Mot de passe oublié ?
        reset_password: Réinitialiser le mot de passe
        email: Adresse E-mail
        send_password_instructions: Envoyer les instructions de réinitialisation de
          mot de passe
    registrations:
      destroyed: Votre compte a été supprimé avec succès. Nous espérons vous revoir
        très bientôt. Au revoir !
      signed_up: Votre inscription a été effectuée. Si cette dernière est activée,
        une confirmation a été envoyée à votre adresse de courrier électronique.
      signed_up_but_inactive: Vous vous êtes inscrit·e avec succès. Cependant, vous
        ne pouvez pas vous connecter parce que votre compte n'est pas encore activé.
      signed_up_but_locked: Vous vous êtes inscrit·e avec succès. Cependant, vous
        ne pouvez pas vous connecter parce que votre compte est verrouillé.
      signed_up_but_unconfirmed: Un courriel avec un lien de confirmation vous a été
        envoyé. Veuillez suivre ce lien pour activer votre compte.
      update_needs_confirmation: Vous avez mis à jour votre compte correctement mais
        nous devons vérifier votre nouvelle adresse e-mail. Veuillez consulter votre
        boite aux lettres et cliquer sur le lien de confirmation.
      updated: Vous avez modifié votre compte avec succès.
    sessions:
      signed_in: Vous êtes à présent connecté.
      signed_out: Vous êtes à présent déconnecté.
      already_signed_out: Déconnexion réussie.
      new:
        login: Se connecter
        username: Nom d'utilisateur
        password: Mot de passe
        sign_in: Connexion
        remember_me: Se souvenir de moi
        modern_browsers: supporte seulement des navigateurs modernes.
    unlocks:
      send_instructions: Vous allez recevoir dans quelques minutes un courriel avec
        les instructions pour déverrouiller votre compte.
      send_paranoid_instructions: Si votre compte existe, vous recevrez un courriel
        avec des instructions pour le déverrouiller d’ici quelques minutes.
      unlocked: Votre compte a été déverrouillé. Vous êtes à présent connecté.
      new:
        resend_unlock: Renvoyer les instructions de déblocage
    invitations:
      send_instructions: Votre invitation a été envoyée.
      invitation_token_invalid: Toutes nos excuses ! Cette invitation n'est pas valide.
      updated: Votre mot de passe a été créé. Vous êtes à présent connecté.
    shared:
      links:
        sign_in: Connexion
        sign_up: Créer un compte
        sign_up_closed: Les inscriptions sont fermées pour l'instant.
        forgot_your_password: Mot de passe oublié ?
        receive_confirmation: Vous n'avez pas reçu les instructions de confirmation
          ?
        receive_unlock: Vous n'avez pas reçu les instructions de déblocage ?
  errors:
    messages:
      already_confirmed: a déjà été confirmé, essayez de vous identifier s’il vous
        plaît
      confirmation_period_expired: aurait dû être confirmé dans les %{period}, veuillez
        en demander un nouveau
      expired: a expiré, veuillez faire une nouvelle demande
      not_found: introuvable
      not_locked: n’a pas été verrouillé
      not_saved:
        one: 1 erreur a empêché ce %{resource} d’être utilisé
        other: "%{count} erreurs ont empêché ce %{resource} d’être utilisé"
